spack:
  include:
  - ../concretizer.yaml
  - ../packages.yaml
  specs:
  - acts
  - actsvg
  - afterburner
  - algorithms
  - cairo
  - catch2
  - celeritas
  - cernlib
  - cli11
  - cmake
  - cnpy
  - cppcoro
  - dawn
  - dawncut
  - dd4hep +ddeve
  - east
  - edm4eic
  - edm4hep
  - eic-smear
  - eicrecon
  - eigen
  - emacs
  - epic@main # EPIC_VERSION
  - epic@24.08.1
  - epic@24.09.0
  - epic@24.10.0
  - epic@24.10.1
  - epic@24.11.0
  - epic@24.11.1
  - epic@24.11.2
  - fastjet
  - fjcontrib
  - fmt
  - gaudi
  - gdb
  - geant4 +opengl
  - gfal2
  - graphviz
  - hepmc3
  - hepmcmerger
  - heppdt
  - imagemagick
  - irt
  - iwyu
  - jana2
  - juggler
  - k4actstracking
  - k4fwcore
  - lcov
  - lhapdf
  - madx
  - nano
  - nopayloadclient
  - npsim
  - onnx
  - opencascade
  - osg-ca-certs
  - phonebook-cli
  - podio
  - prmon
  - pyrobird
  - pythia8
  - py-awkward
  - py-bokeh
  - py-boto3
  - py-dask
  - py-deepdiff
  - py-epic-capybara
  - py-hepunits
  - py-hist
  - py-histoprint
  - py-ipython
  - py-jinja2
  - py-jinja2-cli
  - py-jupyter-console
  - py-jupyterlab
  - py-lmfit
  - py-lxml
  - py-matplotlib
  - py-mplhep
  - py-htgettoken
  - py-numpy
  - py-onnx
  - py-onnxruntime
  - py-pandas
  - py-particle
  - py-pip
  - py-pre-commit
  - py-pycairo
  - py-pyyaml
  - py-rucio-clients
  - py-scipy
  - py-seaborn
  - py-toml
  - py-torch
  - py-uproot
  - py-vector
  - py-wurlitzer
  - py-yapf
  - root +opengl +webgui +x
  - simsipm
  - snakemake
  - spdlog
  - stow
  - strace
  - valgrind
  - xrootd
  - xeyes